#Mon Dec 31 17:54:14 EST 2007
eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\r\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1199130130875" defaultVMConnector\="">\r\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\r\n<vm id\="1199130130875" javadocURL\="http\://java.sun.com/javase/6/docs/api/" name\="Eclipse" path\="F\:\\Dev\\Java\\Eclipse"/>\r\n</vmType>\r\n</vmSettings>\r\n
